Subject: Re: Updated version posted: draft-kompella-zinin-early-allocation-01.txt

From: Alex Zinin <[email-masked]>
Date: Thu, 17 Jun 2004 17:12:15 -0700

Thanks Mukesh!
I'll certainly address those in the next rev.
-- 
Alex
http://www.psg.com/~zinin

Monday, May 17, 2004, 12:14:29 AM, [email-masked] wrote:
> Alex,

> The changes look good to me.  Minor points..

> - The draft needs to update the internet draft template.
>    "This document is an Internet-Draft and is in full 
>     conformance with all provisions of Section 10 of 
>     RFC2026." should be replaced with "By submitting 
>     this Internet-Draft, I certify that any applicable 
>     patent or other IPR claims of which I am aware have 
>     been disclosed, and any of which I become aware will 
>     be disclosed, in accordance with RFC 3668."

> - Also it should include the Intellectual Property Statement
>   at the end.

> Regards
> Mukesh

>> -----Original Message-----
>> From: [email-masked]
>> [mailto:[email-masked]]On Behalf Of ext Alex Zinin
>> Sent: Monday, May 03, 2004 6:30 PM
>> To: [email-masked]
>> Subject: Updated version posted:
>> draft-kompella-zinin-early-allocation-01.txt
>> 
>> 
>> Folks-
>> 
>>  Kireeti and I updated the draft based on the comments we got 
>> via e-mail and at
>>  the meeting in Seoul. Please check the new rev. We will be 
>> asking Bill to Last
>>  Call the document within a few weeks. Send comments to 
>> [email-masked],
>>  please.
>> 
>>  The draft is available at:
>> 
>>    
>> http://www.ietf.org/internet-drafts/draft-kompella-zinin-early
>> -allocation-01.txt
>> 
>>  For your convenience, the htmldiff is available at:
>>  
>>    
>> http://www.psg.com/~zinin/ietf/draft-kompella-zinin-early-allo
>> cation-00-01-diff.html
>>  
>>  Abstract from the draft:
>> 
>>    This memo discusses earlier allocation of code points by IANA as a
>>    remedy to the problem created by the "Standards Action" IANA policy
>>    for protocols where, by the IETF process, implementation and
>>    deployment experience is desired or required prior to publication.
>> 
>> -- 
>> Alex
>> http://www.psg.com/~zinin/
>> 
>> 
>> _______________________________________________
>> routing-discussion mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/routing-discussion
>> 

_______________________________________________
routing-discussion mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/routing-discussion